/// <reference path="jquery-1.10.2.min.js" />

var timer;
var i = 0;
$(function () {
    $(".J_slide_inner li").eq(0).show().siblings().hide();
    $(".J_slide_tmb").eq(0).addClass("on").siblings().removeClass("on");
    timer = setInterval(function () {
        i++;
        if (i == 5) {
            i = 0;
        }
        $(".J_slide_inner li").eq(i).stop(true, true).fadeIn(300).siblings().stop(true, true).fadeOut(300);
        $(".J_slide_tmb").eq(i).addClass("on").siblings().removeClass("on");
    }, 3000);
    $(".pos .J_slide_tmb").hover(function () {
        clearInterval(timer);
        i = $(this).index();
        $(".J_slide_inner li").eq(i).stop(true, true).fadeIn(300).siblings().stop(true, true).fadeOut(300);
        $(".J_slide_tmb").eq(i).addClass("on").siblings().removeClass("on");

    }, function () {
        timer = setInterval(function () {
            i++;
            if (i == 5) {
                i = 0;
            }
            $(".J_slide_inner li").eq(i).fadeIn(300).siblings().fadeOut(300);
            $(".J_slide_tmb").eq(i).addClass("on").siblings().removeClass("on");
        }, 3000);



    })

})



$(function () {

    $('.J_tab .tab-item').on("mouseover", function () {

        $(this).addClass("cur").siblings().removeClass("cur");

        var index = $(this).index();

        $(".tab-cont-itemb:eq(" + index + ")").show().siblings("div").hide();


    })
})


$(function () {

    $('.z_tab .tab-item').on("mouseover", function () {

        $(this).addClass("cur").siblings().removeClass("cur");

        var index = $(this).index();

        $(".tab-cont-itemz:eq(" + index + ")").show().siblings("div").hide();


    })
})